<resources>
    <string name="app_name">airbil plus</string>
    <string name="title_activity_admin_dash_board">airbil plus</string>

    <string name="navigation_drawer_open">airbil plus</string>
    <string name="navigation_drawer_close">airbil plus</string>

    <string name="action_settings">airbil plus</string>
    <string name="title_activity_add_item">airbil plus</string>
    <string name="title_activity_add_customer">airbil plus</string>
    <string name="title_activity_add_category">airbil plus</string>
    <string name="title_activity_add_tax">airbil plus</string>
    <string name="title_activity_add_units">airbil plus</string>
    <string name="title_activity_billing_screen">airbil plus</string>
    <string name="title_activity_item_master">airbil plus</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="menu_tools">Tools</string>
    <string name="menu_share">Share</string>
    <string name="menu_send">Send</string>
    <string name="title_activity_discount">airbil plus</string>
    <string name="title_activity_bill_details_page">airbil plus</string>
    <string name="title_activity_edit_bill_items">airbil plus</string>
    <string name="title_activity_bill_details_search_page">airbil plus</string>
    <string name="title_activity_setting">airbil plus</string>
    <string name="title_activity_print_option1_without_tax">airbil plus</string>
    <string name="title_activity_print_option2_with_tax">airbil plus</string>
    <string name="title_activity_print_option3_bottom_tax">airbil plus</string>
    <string name="title_activity_item_list">airbil plus</string>
    <string name="title_activity_code_wise_billing">airbil plus</string>
    <string name="title_activity_inventory_stock">airbil plus</string>
    <string name="title_activity_haeder_footer">airbil plus</string>
    <string name="title_activity_main">airbil plus</string>
    <string name="title_activity_sales_bill_report">airbil plus</string>
    <string name="title_activity_inventory_report">airbil plus</string>
    <string name="title_activity_edit_item_list">airbil plus</string>
    <string name="title_activity_customer_list">airbil plus</string>
    <string name="title_activity_edit_customer">airbil plus</string>
    <string name="title_activity_panel">airbil plus</string>
    <string name="title_activity_stock_report">airbil plus</string>
    <string name="title_activity_item_wise_sales_bill_report">airbil plus</string>
    <string name="title_activity_bill_list_item">airbil plus</string>
    <string name="title_activity_supplier">airbil plus</string>
    <string name="title_activity_add_supplier">airbil plus</string>
    <string name="title_activity_edit_supplier">airbil plus</string>

    <string name="action_about">About</string>
    <string name="bt_not_supported">Device does not support Bluetooth</string>
    <string name="ready_for_conn">Ready for Connection</string>
    <string name="printer_not_conn">printer not connected</string>
    <string name="printer_connecting">printer connecting ...</string>
    <string name="printer_connected">printer connected</string>
    <string name="printer_saved">Printer Saved as Favorite</string>
    <string name="title_activity_table">TableActivity</string>
    <string name="title_activity_table_codewise">TableCodewiseActivity</string>
    <string name="title_activity_table_thumbnail">TableThumbnailActivity</string>
    <string name="title_activity_help">Help</string>
    <string name="title_activity_deleted__bill__report_">Deleted_Bill_Report_Activity</string>
</resources>
